<?xml version="1.0" encoding="UTF-8"?>
<!--炫彩界面库-窗口布局文件-->
<head>
	<bindJsFile value="" />
</head>
<windowUI bkInfoM="{99:1.9.9;5:2(15)20(1)21(3)26(0)22(-14277339)23(255)10(1)7(1)11(3)16(0)12(-3376640)13(255);98:1(0);}" className="ETStudio" content="Tips" dragBorder="false" dragWindow="false" enableLayout="true" height="106" layoutBottom="8" layoutLeft="8" layoutRight="8" layoutTop="28" left="100" showT="true" top="100" width="400">
	<layoutEleUI height="100" layout.height="fill" layout.width="fill" left="270" showT="true" top="56" width="100" expandT="true">
		<layoutEleUI height="100" layout.alignH="right" layout.alignV="top" layout.height="fill" layout.padding="0,15,0,0" layout.width="39" left="113" showT="true" top="52" width="100" expandT="true">
			<shapePicture height="100" image="@Alert_24x.png" layout.height="24" layout.width="24" left="12" showT="true" top="43" width="100" expandT="true" />
		</layoutEleUI>
		<layoutEleUI height="100" layout.height="fill" layout.horizon="false" layout.padding="14,0,0,0" layout.width=":1" left="133" showT="true" top="72" width="100" expandT="true">
			<layoutEleUI height="100" layout.height="38" layout.padding="0,0,0,0" layout.width="fill" left="179" top="17" width="100" showT="true" expandT="true">
				<layoutEleUI height="100" layout.height="fill" layout.padding="0,14,0,0" layout.width=":1" left="192" top="12" width="100" showT="true" expandT="true">
					<shapeText height="20" id="1" layout.height="fill" layout.width="fill" left="38" textColor="#FFF1F1F1" top="27" width="100" showT="true" expandT="true" />
				</layoutEleUI>
				<layoutEleUI height="100" layout.height="fill" layout.padding="0,10,0,0" layout.width="20" left="192" top="18" width="100" showT="true" expandT="true">
					<buttonUI bkInfoM="{99:1.9.9;3:2(15)4(@Alert_c.png);3:2(15)4(@Alert_c1.png);3:2(15)4(@Alert_c2.png);98:16(0)32(1)64(2);}" buttonType="close" cursor="IDC_HAND" height="25" layout.height="10" layout.width="10" left="11" toolTip="关闭提示" top="23" transparent="true" width="60" showT="true" expandT="true" />
				</layoutEleUI>
			</layoutEleUI>
			<layoutEleUI height="100" layout.height=":1" layout.padding="0,0,10,0" layout.width="fill" left="199" top="37" width="100" showT="true" expandT="true">
				<shapeText height="20" id="2" layout.height="fill" layout.width="fill" left="58" textAlign="DT_LEFT,DT_TOP,DT_END_ELLIPSIS" textColor="#FFF1F1F1" top="47" width="100" showT="true" expandT="true" />
			</layoutEleUI>
			<layoutEleUI height="100" layout.alignH="right" layout.alignV="top" layout.height="36" layout.padding="0,0,13,0" layout.width="fill" left="219" top="57" width="100" showT="true" expandT="true">
				<buttonUI bkInfoM="{99:1.9.9;5:2(15)20(1)21(3)26(0)22(-12173505)23(255);5:2(15)20(1)21(3)26(0)22(-12173505)23(255)10(1)7(1)11(3)16(0)12(-289024)13(255);5:2(15)20(1)21(3)26(0)22(-3376640)23(255);98:16(0)32(1)64(2);}" content="查看详细信息" height="23" id="3" left="184" textColor="#FFF1F1F1" top="15" width="92" showT="true" expandT="true" />
			</layoutEleUI>
		</layoutEleUI>
	</layoutEleUI>
</windowUI>
